﻿.prod-febg{background: #000000a0;position: fixed;top: 0;left:0;width: 100vw;height: 100vh;align-items: center;justify-content: center;z-index: 9999;display: none;}
.prod-febg.active{display: flex;}
.prod-feex{max-width: 700px;padding: 20px;background: #fff;}
.prod-febg .detail-title{font-size: var(--fontsize22);padding-bottom: 10px;margin: 10px auto;border-bottom: 1px solid #E7EEEE;color:#fff}
.prod-feexit{display: flex;align-items: center;width: 50px;height: 50px;background: #fff;border-radius: 50%;justify-content: center;position: relative;float: right;cursor: pointer;}
.prod-feexit span{width: 3px;height: 40px;background: #000;position: absolute;}
.prod-feexit span:nth-child(1){transform: rotate(45deg);}
.prod-feexit span:nth-child(2){transform: rotate(-45deg);}
.prod-feed .wmkcfeedback input,.prod-feed .wmkcfeedback textarea{border: 1px #cbcbcb solid;background-color: #f0f0f0;}
.prod-fetop{display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;}
.prod-fetitle{font-size: 24px;}